Subject: Re: [Ecrit] New Version Notification for draft-winterbottom-ecrit-priv-loc-04.txt

From: James Winterbottom <[email-masked]>
Date: Mon, 2 Jun 2014 08:59:25 +1000

Hi all,

We haven’t seen any feedback on this draft yet.

As I mentioned, this functionality is required by the ETSI M/493 work, that is bundling the routing request with the location request. What I neglected to say is that HELD is not the only protocol being considered between the soft switch and LIS. Selection of a protocol for this function other than HELD will have the consequence that there will be a significant incompatibility between the M/493 solution and that proposed by ECRIT, RC6881 and NENA i3. I would like to avoid this incompatibility. The authors will be asking that the ECRIT WG adopt this capability as a WG item at the July IETF.

It would be great if we could have some feedback on the draft prior to the meeting  so that we can discuss any issues and update the document with any resolutions reached.

Cheers
James

On 30 May 2014, at 4:36 pm, [email-masked] wrote:

> 
> A new version of I-D, draft-winterbottom-ecrit-priv-loc-04.txt
> has been successfully submitted by James Winterbottom and posted to the
> IETF repository.
> 
> Name:		draft-winterbottom-ecrit-priv-loc
> Revision:	04
> Title:		A Routing Request Extension for the HELD Protocol
> Document date:	2014-05-29
> Group:		Individual Submission
> Pages:		13
> URL:            http://www.ietf.org/internet-drafts/draft-winterbottom-ecrit-priv-loc-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-winterbottom-ecrit-priv-loc/
> Htmlized:       http://tools.ietf.org/html/draft-winterbottom-ecrit-priv-loc-04
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-winterbottom-ecrit-priv-loc-04
> 
> Abstract:
>   In many circumstances public LoST servers or a distributed network of
>   forest guides linking public LoST servers is not available.  In such
>   environments the general ECRIT calling models breakdown.  However,
>   location servers operating in these areas are often privy to the
>   necessary information to reach emergency and other services.  This
>   document describes a solution where by the routing information may be
>   obtained from a location server using a simple extension to the HELD
>   protocol.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>